<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">rozpoznawanie pisma ręcznego</text>
      <target FeatureID="-1" href="HWR_HLP_MAIN_VIEW.html">Rozpoznawanie pisma ręcznego</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wirtualna klawiatura</text>
      <target FeatureID="-1" href="VITU_HLP_MAIN_VIEW.html">Klawiatura alfanumeryczna</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wprowadzanie dotykowe</text>
      <target FeatureID="-1" href="HWR_HLP_MAIN_VIEW.html">Rozpoznawanie pisma ręcznego</target>
      <target FeatureID="-1" href="VITU_HLP_MAIN_VIEW.html">Klawiatura alfanumeryczna</target>
      <target FeatureID="-1" href="VQWERTY_HLP_MAIN_VIEW.html">Wirtualna klawiatura</target>
   </keywords>
</keywords>